@media only screen and (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        width: 250px;
    }
}
@media only screen and (min-width: 1400px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1427px;
    }
}
@media only screen and (min-width: 1800px) {
    .home-banner .container, 
    .hero_banner .container{
        max-width: 1700px;
    }
}

@media only screen and (max-width: 1400px) {
    .banner-text {
        font-size: 80px;
    }
    .information-cards .project-card h4 {
        font-size: 28px;
        line-height: 40px;
    }
}
@media only screen and (max-width: 1200px) {
    .information-cards .project-card .theme_btn {
        font-size: 18px;
        font-weight: 800;
    }
    .stories h2 {
        font-size: 35px;
        line-height: 40px;
    }
    .side-by-section .sideby-content h2 {
        font-size: 35px;
        line-height: 40px;
    }
}
@media only screen and (max-width: 1082px) {
    .contact_info {
        display: none;
    }
    .navbar-nav,
    .nav-link {
        font-size: 12px;
    }
    .navbar-brand {
        width: 204px;
    }
    .carousel-inner::after {
        display: none;
    }
}
@media only screen and (max-width: 992px) {
    .top-header {
        display: none !important;
    }
    .navbar-nav {
        height: calc(100vh - 88px);
        text-align: center;
        background: white;
        width: 100% !important;
        overflow-y: auto;
    }
    .navbar-collapse {
        position: absolute;
        width: 100%;
        top: 90px;

        transition: all 0.3s ease-in;
        z-index: 2;
        left: 0;
    }
    .nav-link {
        font-size: 16px;
    }
    .card {
        margin-bottom: 20px;
    }
    .latest-cards {
        margin-bottom: 20px;
    }
    .footer_col {
        width: 31%;
        padding-bottom: 0;
    }
    .obj-card {
        margin-bottom: 20px;
    }
    .about-sec-img {
        margin-bottom: 20px;
    }
    .copyright-text {
        font-size: 14px;
    }
    header .navbar-nav .nav-link::before {
        display: none;
    }
    header .navbar-nav .nav-link {
        display: flex;
        justify-content: space-between;
    }
    header .navbar-nav {
        padding: 10px 30px;
    }
    .team__one {
        width: 100%;
    }
    .team__img img {
        width: 100%;
    }
    .about-page img {
        width: 100%;
        margin-bottom: 20px;
    }
    .banner_content h2 {
        font-size: 40px;
    }
    .banner_content p {
        font-size: 20px;
    }
    .home-banner .container, .hero_banner .container {
        max-width: 100%;
    }
    .project-content h4 {
        min-height: auto;
    }
    .project-content p {
        min-height: auto;
    }
    .video-section .video iframe {
        height: 400px;
    }
    .patient-data {
        padding: 35px;
        height: 100%;
        min-height: 313px;
        display: flex;
        align-items: baseline;
        flex-direction: column;
        justify-content: center;
    }
}
@media only screen and (max-width: 768px) {
    .footer_col {
        width: 49%;
    }
    .project-testimonial {
        font-size: 12px;
    }
    .policy-btn {
        padding: 20px 40px !important;
    }
    .text-hope {
        font-size: 62px;
    }
    .policy-text h1 {
        font-size: 22px !important;
        color: white;
    }
    .project-text h3 {
        font-size: 30px;
    }
    .diet-section {
        padding-top: 0;
    }
    .project-testimonial {
        font-size: 11px;
    }
    .policy-text h1 {
        font-size: 18px !important;
        color: white;
    }
    .content_box_wrapper {
        padding: 32px;
    }
    .home-banner .container {
        max-width: 100%;
        padding: 0;
    }
    .diet-section .container {
        max-width: 100%;
        /* padding: 0; */
    }
    .join-content h2 {
        font-weight: 900;
        color: white;
        font-size: 48px;
    }
}
@media only screen and (max-width: 600px) {
    .footer_col {
        width: 100%;
        padding-top: 0;
    }
    .footer_wrap {
        padding: 50px 0 50px 0;
    }
    .text-hope {
        font-size: 52px;
    }
    .content_box_wrapper {
        padding: 20px;
    }
    .cards .testimonial {
        font-size: 15px;
    }
    .obj-testimonial {
        font-size: 15px;
    }
    header .navbar-nav {
        padding: 10px 15px;
    }
    .join-content h2 {
        font-weight: 900;
        color: white;
        font-size: 32px;
    }
    .carousel-inner .carousel-item.half_overlay::after {
        width: 80%;
    }
    .h2-lg {
        font-size: 35px;
        line-height: 40px;
    }
    .h2 {
        font-size: 26px;
        line-height: 37px;
    }
    .patient-data {
        padding: 60px 35px;
    }
    .latest-tabs .nav-item {
        flex-grow: 1;
    }
    .latest-tabs .nav-link {
        width: 100%;
        font-weight: 700;
        font-size: 20px;
    }
    .project_card_img {
        height: 100%;
    }
    .project-content h4 {
        font-size: 20px;
        font-weight: 700;
    }
    .project-content::after{
        width: 20px;
        height: 20px;
    }
    .logos{
        width: auto;
        height: auto;
    }
    .policy-section .theme_btn{
        height: 85px;
    }
}
@media only screen and (max-width: 426px) {
    .text-hope {
        font-size: 32px;
    }
    .policy-btn {
        padding: 12px 30px !important;
    }
    .card-heading {
        font-size: 24px !important;
    }
    .latest-text {
        font-size: 15px;
    }
    .card-text {
        font-size: 13px;
    }
    .project-text h3 {
        font-size: 22px;
    }
    .gkf-text {
        font-size: 24px;
    }
    .stories h2 {
        font-size: 20px;
    }
    .info-text {
        font-size: 22px;
    }
    .navbar-brand {
        margin-left: 0;
    }
    .footer {
        padding: 4px;
    }
    .banner-text {
        font-size: 60px;
    }
    .h3_heading {
        font-size: 22px;
            
    }
    .news-section .h3_heading{
        padding-left: 32px;
    }
    .news-section .h3_heading::after{
        width: 27px;
    }
}
@media only screen and (max-width: 376px) {
    .info-text {
        font-size: 18px;
    }
}
